<style type="text/css">

#info {height:30em;}
#info p {text-align:left;}
.menu { text-align: left; display:inline-block; }
.menu { text-align: left; display:inline; }
.holder { text-align: left; display:table; }

.menu { text-align: left; display:table-row; padding:0; margin:0; list-style-type:none; white-space:nowrap; }
.menu li { text-align: left; display:inline; }
.menu a, .menu a:visited { display:block; float:left; padding:0 8px; color:#fff; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 35px; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-decoration:none; margin: 0; border-right: 1px dotted #fff; }
.menu a:hover { color:#fff; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 35px; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-decoration: underline; margin: 0; padding: 0 8px; }

#wrapper1 {text-align:left;}
#wrapper2 {text-align:left;}
#wrapper3 {text-align:left;}

#wrapper1 .holder {margin:0;}
#wrapper2 .holder { text-align: left; margin-top: 0; margin-bottom: 0; }
#wrapper3 .holder { text-align: left; margin:0 0 0 auto; }
</style> 
